*{
	margin: 0;
	padding: 0;
}

body{
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background:#f6f6f5;
}
body,html{
	width:100%;
	height:100%;
}
body{
	font-size: 62.6%;
}

img{
	border: 0;
	vertical-align: bottom;
}

ul{
	list-style:none;
    padding:0;
    margin:0;
}

a{
	color:#333333;
}

sup, sub {
  line-height: .8em;
}

sub {vertical-align:baseline;}
sup {vertical-align:top;}




/**************************/
/*LOADER*/
/**************************/

#loading{
	position: absolute;
	background: none;
	height: 100%;
	width: 100%;
	z-index: 15;
}

#loading #loader{
	background: url("../img/loader_sprite.png") no-repeat 0 0;
	position: absolute;
	width: 64px;
	height: 64px;
	top: 50%;
	margin-top: -32px;
	left: 50%;
	margin-left: -32px;
}




/**************************/
/*INFORMATIONS HEADER*/
/**************************/

header{
	background:#ffffff;
	height:105px;
	overflow:hidden;

	-webkit-box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    0px 20px 30px 0px rgba(0, 0, 0, 0.1);
	box-shadow:         0px 20px 30px 0px rgba(0, 0, 0, 0.1);

	position: fixed;
  	top:0;
  	left:0;
  	width:100%;
  	z-index:15;
}

header.header_fixed{

}

	header #logo{
		float:left;
		width:256px;
	}
	header #logo a{
		float:left;
		height:105px;

	}
	header #logo a img{
		margin-top:18px;
	}

	header #header_menu{
		float:right;
	}

		header #header_menu #picto_speaker{
			background-image:url('../img/casque.png');
			background-position:center center;
			background-repeat:no-repeat;
			width:95px;
			height:105px;
			float:left;
			text-indent:-9999px;
			font-family:"league_gothicregular", Verdana, Arial, Helvetica, sans-serif;
			font-size:1.6em;
			color:#616161;
			text-transform:uppercase;
			border-left:#f6f6f5 solid 1px;
			border-right:#f6f6f5 solid 1px;
		}

		header #header_menu nav#header_speakers{
			float:left;
			/*padding:5px 0 0 0;*/
			height: 105px;
		    line-height: 105px;
		}
		header #header_menu nav#header_speakers ul{
			display: inline-block;
			line-height: normal;
			vertical-align: middle;
		}

		header #header_menu nav#header_speakers li{
			float:left;
		}

		header #header_menu nav#header_speakers li a{
			display:block;
			font-family:"league_gothicregular", Verdana, Arial, Helvetica, sans-serif;
			font-size:1.6em;
			color:#616161;
			text-decoration:none;
			text-transform:uppercase;
			padding:7px 10px;
			width:105px;
			/*border-right:#f6f6f5 solid 1px;*/
		}

		header #header_menu nav#header_speakers li a span.speaker_picto{
			float:left;
			margin-right:4px;
			background-image:url('../img/picto_speaker_noir.png');
			background-position:center center;
			background-repeat:no-repeat;
			width:21px;
			height:21px;

			-moz-border-radius: 50%;
		    -webkit-border-radius: 50%;
		    border-radius: 50%;
		}

		header #header_menu nav#header_speakers li a span.speaker_texte{
			height:21px;
			line-height:21px;
		}

		/*
		header #header_menu nav#header_speakers li#speaker_regulation a{background:url('../img/picto_speaker_jaune.png') no-repeat 12px center; width:57px;}
		header #header_menu nav#header_speakers li#speaker_mondialisation a{background:url('../img/picto_speaker_violet.png') no-repeat 12px center; width:77px;}
		header #header_menu nav#header_speakers li#speaker_entreprise a{background:url('../img/picto_speaker_rouge.png') no-repeat 12px center; width:57px;}
		header #header_menu nav#header_speakers li#speaker_rationalite a{background:url('../img/picto_speaker_bleu.png') no-repeat 12px center; width:57px;}
		header #header_menu nav#header_speakers li#speaker_confiance a{background:url('../img/picto_speaker_orange.png') no-repeat 12px center; width:77px;}
		header #header_menu nav#header_speakers li#speaker_monnaie a{background:url('../img/picto_speaker_vert.png') no-repeat 12px center; width:57px;}
		*/

		header #header_menu nav#header_speakers li#speaker_regulation a span.speaker_picto{background-color:#f9c100;}
		header #header_menu nav#header_speakers li#speaker_mondialisation a span.speaker_picto{background-color:#a02e7e;}
		header #header_menu nav#header_speakers li#speaker_entreprise a span.speaker_picto{background-color:#c91842;}
		header #header_menu nav#header_speakers li#speaker_rationalite a span.speaker_picto{background-color:#2fbcce;}
		header #header_menu nav#header_speakers li#speaker_confiance a span.speaker_picto{background-color:#ee5a0a;}
		header #header_menu nav#header_speakers li#speaker_monnaie a span.speaker_picto{background-color:#89af1b;}

		header #header_menu nav#header_speakers li a:hover{
			background-color:#f6f6f5 !important;
			/*opacity:0.7;*/
		}

		header #header_menu nav#header_speakers li.clear{
			clear:both;
		}


		header #header_menu nav#header_tools{
			float:left;
			/*padding:74px 15px 0 15px;*/
			padding:56px 15px 0 15px;
			text-align:left;
		}

		header #header_menu nav#header_tools li{
			font-family:"league_gothicregular", Verdana, Arial, Helvetica, sans-serif;
			font-size:1.4em;
			color:#767676;
		}
		header #header_menu nav#header_tools li a{
			text-decoration:none;
			text-transform:uppercase;
		}
		header #header_menu nav#header_tools li#tool_langues a{
			color:#cccccc;
		}
		header #header_menu nav#header_tools li#tool_langues a.current,
		header #header_menu nav#header_tools li#tool_langues a:hover{
			color:#767676;
		}

		header #header_menu nav#header_tools li#tool_partager a{
			background:url('../img/picto_share_orange.png') no-repeat right center;
			color:#767676;
			padding:5px 27px 5px 0;
			display:block;
		}

		header #header_menu nav#header_tools li#tool_partager a:hover{
			opacity:0.7;
		}

		section #tool_anim{
			position:fixed;
			bottom:0;
			left:50%;
			margin-left:-495px;
			z-index:20;
		}
		section #tool_anim a{
			background:#3b3b3b url('../img/picto_rejouer_blanc.png') no-repeat 18px 3px;
			font-family:"league_gothicregular", Verdana, Arial, Helvetica, sans-serif;
			font-size:1.7em;
			color:#ffffff;
			text-decoration:none;
			text-transform:uppercase;
			padding:5px 20px 2px 48px;
			float:right;
		}

		section #tool_anim a.skipAnim{
			background:#3b3b3b url('../img/picto_skip_blanc.png') no-repeat 18px 3px;
		}

		header #header_menu #picto_fresque{
			float:left;
		}

		header #header_menu #picto_fresque a{
			background:#3b3b3b url('../img/picto_fresque_complete.png') no-repeat center 8px;
			font-family:"league_gothicregular", Verdana, Arial, Helvetica, sans-serif;
			font-size:1.5em;
			color:#ffffff;
			text-align:center;
			text-decoration:none;
			text-transform:uppercase;
			display:block;
			width:115px;
			height:21px;
			padding-top:84px;
		}

		header #header_menu #picto_fresque a:hover{
			/*opacity:0.7;*/
			background-color:#555555;
		}



/**************************/
/*CONTENU*/
/**************************/

#page{
	position: relative;
	min-height:100%;
	_height:100%;
}

.largeur{
	margin: 0 auto;
	width: 990px;
	/*overflow: hidden;*/
	position:relative;
}

section{
	padding:105px 0 80px 0;
}





/*div.ficheBtn{
	font-family:"league_gothicregular", Arial, Helvetica, sans-serif;
	font-size:2.5em;
	color:#ffffff;
	text-transform:uppercase;
	background:#333333;
	padding:5px 10px;
	width:150px;
	text-align:center;
	cursor:pointer;
	position:absolute;
}*/

#perso_adam_smith{position:fixed; top:200px; left:0px;}
#perso_robert_lucas{position:fixed; top:250px; left:0px;}
#perso_milton_friedman{position:fixed; top:300px; left:0px;}




/**************************/
/*FRESQUE*/
/**************************/

#section_fresque{
	background:url('../img/bg_transparent_gris.png') repeat center center;
	height:100%;
	width:100%;
	position:fixed;
	top:105px;
	z-index:10;
	color:#ffffff;
}


	#section_fresque #fresque_content{
		padding-top:50px;
		position:relative;
	}
	#section_fresque #fresque_close{
		background:#555555;
		position:absolute;
		right:0;
		top:0;
		padding:12px 0 10px 0;
		width:115px;
		text-align:center;
		cursor:pointer;
	}


	#section_fresque #fresque_close #fresque_close_titre{
		font-size:1.1em;
		padding-top:5px;
	}

	#section_fresque #fresque_left{
		float:left;
		width:25%;
		padding-top:40px;
	}
		#section_fresque #fresque_left .periode{
			margin-bottom:35px;
		}
		#section_fresque #fresque_left .periode#periode3,
		#section_fresque #fresque_left .periode#periode5{
			margin-bottom:0;
		}
		#section_fresque #fresque_left .periode_date{
			font-family:"fengardoblackbeta", Verdana, Arial, Helvetica, sans-serif;
			font-size:1.8em;
			margin-bottom:3px;
		}
		#section_fresque #fresque_left .periode_titre{
			font-size:1.1em;
			padding-bottom:12px;
		}
		#section_fresque #fresque_left .periode_titre br{
			display:none;
		}


	#section_fresque #fresque_center{
		float:left;
		width:50%;
		text-align:center;
	}

	#section_fresque #fresque_right{
		float:right;
		width:25%;
		padding-top:40px;
	}
		#section_fresque #fresque_right .fresque_right_titre{
			font-family:"league_gothicregular", Verdana, Arial, Helvetica, sans-serif;
			font-size:2.1em;
			color:#2fbcce;
			text-transform:uppercase;
			margin-bottom:3px;
		}
		#section_fresque #fresque_right .fresque_right_texte p{
			font-size:1.1em;
			padding-bottom:10px;
		}


/**************************/
/*PLAYER SON*/
/**************************/

/*#podcast_player_content{
	position:fixed;
	width:300px;
	top:85px;
	left:50%;
	margin-left:-150px;
}*/

#podcast_player{
	position:fixed;
	width:300px;
	top:60px;
	left:50%;
	margin-left:-150px;
	height:150px;
	/*background:#e7580a;*/
	background:#3B3B3B;
	z-index:5;

	-webkit-border-bottom-left-radius: 150px;
	-webkit-border-bottom-right-radius: 150px;
	-moz-border-radius-bottomleft: 150px;
	-moz-border-radius-bottomright: 150px;
	border-bottom-left-radius: 150px;
	border-bottom-right-radius: 150px;
}

	#podcast_player #player_infos{
		position:absolute;
		top:48px;
		left:50%;
		margin-left:-100px;
		width:200px;
	}
	#podcast_player #player_infos #player_top_left{
		float:left;
		font-family:"league_gothicregular", Verdana, Arial, Helvetica, sans-serif;
		font-size:2em;
		color:#ffffff;
		text-transform:uppercase;
	}
	#podcast_player #player_infos #player_top_right{
		float:right;
		margin-right:-21px;
	}

	#podcast_player #player_infos #player_top_right a:hover{
		opacity:0.7;
	}





	#podcast_player #player_timeline{
		/*background:#2a262d;*/
		background:rgba(42, 48, 45, 0.6);
		height:5px;
		width:200px;
		position:absolute;
		top:75px;
		left:50%;
		margin-left:-100px;
	}
		#podcast_player #player_timeline #timeline_handle{
			height:5px;
			width:0;
			background:#ffffff;
			position:absolute;
			top:0;
			left:0;
		}
		#podcast_player #player_timeline #timeline_buffer{
			height:5px;
			width:0;
			background:#2a262d;
		}

	#podcast_player #player_time{
		position:absolute;
		top:82px;
		left:50px;
		font-size:1.1em;
		color:#ffffff;
	}

	#podcast_player #player_boutons{
		/*background:url('../img/sep_btns_audio.png') no-repeat center center;*/
		/*background:url('../img/sep_btns_audio_white.png') no-repeat center center;*/
		width:200px;
		position:absolute;
		top:108px;
		left:50%;
		margin-left:-100px;
		text-align:center;
		padding-right:5px;
	}

		#podcast_player #player_boutons #player_btn_play{
			height:22px;
			width:19px;
			background:url('../img/picto_playpause.png') no-repeat 0 0;
			margin:0 0 0 20px;
		}
		#podcast_player #player_boutons #player_btn_play.pause{background-position:-19px 0;}

		#podcast_player #player_boutons #player_btn_volume{
			height:20px;
			width:24px;
			background:url('../img/picto_hp_sprite.png') no-repeat 0 0;
		}
		#podcast_player #player_boutons #player_btn_volume.medium{background-position:-24px 0;}
		#podcast_player #player_boutons #player_btn_volume.mute{background-position:-48px 0;}


		#podcast_player #player_boutons #player_btn_share{
			height:19px;
			width:19px;
			background:url('../img/picto_share_white.png') no-repeat 0 0;
		}

		.player_btn{
			display:inline-block;
			*display:inline;
			*zoom:1;
			cursor:pointer;
		}

		.player_btn:hover{
			opacity:0.7;
		}



/**************************/
/*ADDTHIS*/
/**************************/

#addthis_toolbox_principal{
	background:#333333;
	position:fixed;
	top:60px;
	left:0;
	width:100%;
	z-index:5;
}
	#addthis_toolbox_principal #addthis_toolbox_content{
		margin:5px 10px;
		overflow:hidden;
		cursor:pointer;
		background:url('../img/picto_close_blanc.png') no-repeat right center;
	}

	#addthis_toolbox_principal #addthis_toolbox_content a:hover{
		opacity:0.7;
	}

#addthis_toolbox_principal #partage_facebook iframe{
	height:100% !important;
	width:100% !important;
}
#partage_linkedin iframe{
	margin-top:1px !important;
}


#addthis_principal_infos{
	color:#ffffff;
	font-size:1.2em;
	padding:10px;
}
	#addthis_principal_infos a{
		color:#ffffff;
	}




/**************************/
/*ANNIMATION*/
/**************************/

#fresque_complete{
	height:3170px;
	width:990px;
	/*background:url('../img/fresque_bg.png') no-repeat center 190px;*/
	background:url('../img/fresque_bg.png') no-repeat 0px 175px; /*190*/
	position:relative;
}

	#fresque_complete #fresque_fleches{
		height:100%;
		width:100%;
		/*background:url('../img/fresque_fleches.png') no-repeat center 260px;*/
		background:url('../img/fresque_fleches.png') no-repeat 63px 260px;
	}


	#fresque_periodes .periode{
		position:absolute;
		text-align:center;
	}

		#fresque_periodes .periode .periode_date{
			font-family:"fengardoblackbeta", Verdana, Arial, Helvetica, sans-serif;
			font-size:4.4em;
			color:#95958c;
			line-height:1em;
		}

		#fresque_periodes .periode .periode_titre{
			font-size:1.2em;
			font-weight:bold;
			color:#3d4042;
			line-height:1.2em;
		}

		#fresque_periodes .periode.float .periode_date{float:left; text-align:left;}
		#fresque_periodes .periode.float .periode_titre{float:right; text-align:left; margin:10px 0 0 10px;}

		#fresque_periodes #periode1{top:400px; left:775px;}
		#fresque_periodes #periode2{top:850px; left:10px;}
		#fresque_periodes #periode3{top:1575px; left:490px;}
		#fresque_periodes #periode4{top:1690px; left:35px;}
		#fresque_periodes #periode5{top:2215px; left:600px;}
		#fresque_periodes #periode6{top:2530px; left:221px;}



	.fresque_speaker{
		background-image:url('../img/picto_speaker.png');
		background-position:center center;
		background-repeat:no-repeat;
		width:37px;
		height:37px;
		position:absolute;
		z-index:2;
		cursor:pointer;

		-moz-border-radius: 50%;
	    -webkit-border-radius: 50%;
	    border-radius: 50%;

		-webkit-box-shadow: 14px 14px 30px 0px rgba(0, 0, 0, 0.3);
		-moz-box-shadow:    14px 14px 30px 0px rgba(0, 0, 0, 0.3);
		box-shadow:         14px 14px 30px 0px rgba(0, 0, 0, 0.3);
	}


	.perso_etiquette{
		padding:5px 7px;
		position:absolute;
		z-index:1;
		width:136px;
		cursor:pointer;
		/*pointer-events:visible;*/
	}
		.perso_etiquette span.titre{
			display:block;
			font-family:"league_gothicregular", Verdana, Arial, Helvetica, sans-serif;
			font-size:2.4em;
			text-transform:uppercase;
			line-height:1em;
			width:136px;
		}
		.perso_etiquette span.soustitre{
			display:block;
			font-size:1.1em;
			line-height:1.1em;
			color:#333333;
			width:136px;
		}

	#perso_chdesaintsimon.perso_etiquette span.titre{width:138px;}

	.perso_principal{
		background:url('../img/trame2.png') no-repeat right center;
		position:absolute;
		z-index:0;
		width:340px;
		height:220px;
		/*pointer-events:none;*/
	}
	.perso_principal.perso_small{
		width:285px;
	}

	.perso_principal.right{
		background:url('../img/trame2.png') no-repeat left center;
	}


	.perso_principal .perso_etiquette{
		padding:5px 10px;
		position:absolute;
		top:110px;
		left:0;
		width:200px;
	}
	.perso_principal.perso_small .perso_etiquette{
		width:160px;
		padding:5px 7px;
	}


	.perso_principal.right .perso_etiquette{
		left:auto;
		right:0;
		text-align:right;
	}
		.perso_principal .perso_etiquette span{
			width:100% !important;
		}
		.perso_principal .perso_etiquette span.titre{
			font-size:3em;
		}
		.perso_principal .perso_etiquette span.soustitre{
			font-size:1.2em;
		}
		.perso_principal.perso_small .perso_etiquette span.titre{
			font-size:2.4em;
		}
		.perso_principal.perso_small .perso_etiquette span.soustitre{
			font-size:1.1em;
		}

	.perso_principal .perso_pastille{
		height:220px;
		width:220px;
		position:absolute;
		z-index:2;
		top:0;
		right:0;
		cursor:pointer;
		/*pointer-events:none;*/

		-moz-border-radius: 50%;
	    -webkit-border-radius: 50%;
	    border-radius: 50%;

		/*border:#000 solid 1px;*/
	}

	.perso_principal.right .perso_pastille{
		right:auto;
		left:0;
	}



	#perso_aristote .perso_pastille{background:url('../include/medias/sprites/sprite_aristote.png') no-repeat 0 0;}
	#perso_asmith .perso_pastille{background:url('../include/medias/sprites/sprite_smith.png') no-repeat 0 0;}

	#perso_dricardo .perso_pastille{background:url('../include/medias/sprites/sprite_ricardo.png') no-repeat 0 0;}
	#perso_kmarx .perso_pastille{background:url('../include/medias/sprites/sprite_marx.png') no-repeat 0 0;}
	#perso_lwalras .perso_pastille{background:url('../include/medias/sprites/sprite_walras.png') no-repeat 0 0;}
	#perso_jschumpeter .perso_pastille{background:url('../include/medias/sprites/sprite_schumpeter.png') no-repeat 0 0;}
	#perso_jrobinson .perso_pastille{background:url('../include/medias/sprites/sprite_robinson.png') no-repeat right 0;} /*BG à remplacer*/
	#perso_jmkeynes .perso_pastille{background:url('../include/medias/sprites/sprite_keynes.png') no-repeat 0 0;}
	#perso_fvonhayek .perso_pastille{background:url('../include/medias/sprites/sprite_von_hayek.png') no-repeat 0 0;}
	#perso_jhicks .perso_pastille{background:url('../include/medias/sprites/sprite_hicks.png') no-repeat 0 0;}
	#perso_psamuelson .perso_pastille{background:url('../include/medias/sprites/sprite_samuelson.png') no-repeat right 0;} /*BG à remplacer*/
	#perso_jstiglitz .perso_pastille{background:url('../include/medias/sprites/sprite_stiglitz.png') no-repeat 0 0;}
	#perso_rlucas .perso_pastille{background:url('../include/medias/sprites/sprite_lucas.png') no-repeat 0 0;}
	#perso_eostrom .perso_pastille{background:url('../include/medias/sprites/sprite_ostrom.png') no-repeat 0 0;}
	#perso_jtirole .perso_pastille{background:url('../include/medias/sprites/sprite_tirole.png') no-repeat right 0;} /*BG à remplacer*/



.cn1{
	position:absolute;
	background-repeat:no-repeat;
	background-position:center 4px;
	height:107px;
	width:107px;
	line-height:107px;
	z-index:1;

	-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

	-webkit-box-shadow: 14px 14px 30px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    14px 14px 30px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         14px 14px 30px 0px rgba(0, 0, 0, 0.3);
}
.cn1.ficheBtn{
	cursor:pointer;
}

.cn1 span{
	font-family:"league_gothicregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:2.1em;
	text-transform:uppercase;
	text-align:center;

	width:100%;
	display:inline-block;
	vertical-align:middle;
	line-height:1em;

	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
	transform: rotate(-10deg);
	/*writing-mode: lr-tb;*/
}

.cn1.reversedir span{
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	transform: rotate(10deg);
}

.cn1.notinclined span{
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	transform: none;
}

.color_clair{color:#ffffff;}
.color_fonce{color:#333333;}

.pointille_clair{background-image:url('../img/ellipse_pointillee_white.png');}
.pointille_fonce{background-image:url('../img/ellipse_pointillee_gray.png');}


.cn2{
	position:absolute;
	overflow:hidden;
	height:20px;
	cursor:pointer;
	z-index:1;
}
	.cn2 .cn2center{
		font-family:"league_gothicregular", Verdana, Arial, Helvetica, sans-serif;
		font-size:1.6em;
		text-transform:uppercase;
		background:#95958c;
		color:#ffffff;
		display:block;
		float:left;
		line-height:20px;
		padding:1px 25px 0 25px;
	}

	.cn2 .cn2before{
		background: url("../img/deco20px_gris_left.png") no-repeat center top;
		display:block;
		float:left;
		width:8px;
		height:20px;
	}
	.cn2 .cn2after{
		background: url("../img/deco20px_gris_right.png") no-repeat center top;
		display:block;
		float:left;
		width:8px;
		height:20px;
	}

#courrant_approche_bg{
	background: url("../img/hallo_vert.png") no-repeat 0 0;
	position:absolute;
	height:851px;
	width:651px;
	top:2280px;
	left:390px;
	z-index:-1;
}

#souscourant_nouveauxclassiques .perso_etiquette,
#souscourant_nouveauxclassiques .cn2{
	z-index:1;
}
#souscourant_nouveauxclassiques .perso_principal .perso_pastille{
	z-index:2;
}


/**************************/
/*FICHE*/
/**************************/

#fiche{
	/*background:#ffffff;*/
	width:50%;
	height:100%;
	position:absolute;
	top:0;
	z-index:10;
}
#fiche_fixed{
	background:#ffffff;
	height:100%;
	/*position:fixed;
	width:25%;*/

	/*-webkit-box-shadow: -5px 0px 15px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    -5px 0px 15px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         -5px 0px 15px 0px rgba(0, 0, 0, 0.3);*/

	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 0px 30px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 0px 30px 0px rgba(0, 0, 0, 0.3);
}

.fiche_content{
	padding:10px 20px;
}

	.fiche_content .fiche_tools{
		overflow:hidden;
		padding:0 0 8px 0;
		margin-bottom:12px;
		border-bottom:#e0e0e0 solid 1px;
	}

		.fiche_content .fiche_tools .fiche_tools_left{
			float:left;
			text-align:left;
		}

		.fiche_content .fiche_tools .fiche_tools_left li{
			/*display:inline;*/
			float:left;
			margin:1px 10px 0 0;
		}

		.fiche_content .fiche_tools .fiche_tools_left li#tool_print{
			margin-top:1px;
		}

		.fiche_content .fiche_tools .fiche_tools_right{
			float:right;
			text-align:right;
		}

		.fiche_content .fiche_tools a:hover{
			opacity:0.7;
		}



	.fiche_content .fiche_type{
		font-family:"league_gothicregular", Verdana, Arial, Helvetica, sans-serif;
		font-size:2.4em;
		text-transform:uppercase;
		padding:0 8px;
		margin-bottom:2px;
	}

	.fiche_content .fiche_titre{
		font-family:"league_gothicregular", Verdana, Arial, Helvetica, sans-serif;
		font-size:3.6em;
		text-transform:uppercase;
		line-height:30px;
		padding:8px 8px 5px 8px;
		margin-bottom:20px;
	}


	.fiche_content .fiche_infos{
		overflow:auto;
	}

	.fiche_content .fiche_infos_content{
		overflow:hidden;
	}

		.fiche_content .fiche_infos_content .fiche_image{
			float:left;
			width:195px;
			margin:0 15px 10px 0;
		}

		.fiche_content .fiche_infos_content .fiche_image img{
			width:100%;
		}
		.fiche_content .fiche_infos_content .fiche_image .image_copyright{
			margin-top:2px;
			font-size:0.9em;
		}


		.fiche_content .fiche_infos_content .fiche_description h2{
		    font-family: "league_gothicregular",Verdana,Arial,Helvetica,sans-serif;
		    font-size: 2em;
		    font-weight: normal;
		    line-height: 1em;
		    padding: 0 0 10px;
		    text-transform: uppercase;
		}

		.fiche_content .fiche_infos_content .fiche_description p{
			font-size:1.2em;
			margin-bottom:15px;
		}

	.fiche_content .fiche_son{
		cursor:pointer;
		overflow:hidden;
		border-top: 1px solid #E0E0E0;
		padding-top:10px;
		margin:10px 0 -10px 0;
	}
	.fiche_content .fiche_son:hover{
		opacity:0.7;
	}

		.fiche_content .fiche_son span.speaker_picto{
			display:block;
			float:left;
			background-image:url('../img/picto_speaker.png');
			background-position:center center;
			background-repeat:no-repeat;
			background-size:cover;
			/*width:37px;
			height:37px;*/
			width:30px;
			height:30px;

			-moz-border-radius: 50%;
		    -webkit-border-radius: 50%;
		    border-radius: 50%;
		}
		.fiche_content .fiche_son span.speaker_texte{
			font-family:"league_gothicregular",Verdana, Arial,Helvetica,sans-serif;
			font-size:2em;
			text-transform:uppercase;
			display:block;
			float:left;
			height:37px;
			line-height:37px;
			margin-left:8px;
		}



	.fiche_content .fiche_ressources{
		background:url('../img/pixel_gris2.png') repeat-y center top;
		clear:both;
		margin-top:20px;
		border-top:#E0E0E0 solid 1px;
		overflow:hidden;
	}

		.fiche_content .fiche_ressources .ressource_titre{
			font-family:"league_gothicregular", Verdana, Arial, Helvetica, sans-serif;
			font-size:1.6em;
			text-transform:uppercase;
			color:#666666;
			margin-bottom:5px;
		}

		.fiche_content .fiche_ressources .ressources_left{
			float:left;
			width:50%;
		}

			.fiche_content .fiche_ressources .ressources_left li{
				overflow:hidden;
				margin-bottom:8px;
			}
			.fiche_content .fiche_ressources .ressources_left li span{
				background-image:url('../img/puce_fleche_13px.png');
				background-repeat:no-repeat;
				background-position:center;
				display:block;
				float:left;
				width:13px;
				height:13px;
				margin:5px 5px 0 0;
			}
			.fiche_content .fiche_ressources .ressources_left li a{
				font-family:"league_gothicregular", Verdana, Arial, Helvetica, sans-serif;
				font-size:1.8em;
				text-transform:uppercase;
				text-decoration:none;
				color:#333333;
				display:block;
				overflow:hidden;
			}
			.fiche_content .fiche_ressources .ressources_left li a:hover{
				opacity:0.7;
			}

		.fiche_content .fiche_ressources .ressources_right{
			float:left;
			width:50%;
		}

			.fiche_content .fiche_ressources .ressources_right li{
				overflow:hidden;
				margin-bottom:8px;
			}
			.fiche_content .fiche_ressources .ressources_right li span{
				/*background-image:url('../img/puce_ronde_7px.png');
				background-repeat:no-repeat;
				background-position:center;
				display:block;
				float:left;
				width:7px;
				height:7px;
				margin:5px 5px 0 0;*/
				display:none;
			}
			.fiche_content .fiche_ressources .ressources_right li a{
				font-size:1.2em;
				display:block;
				overflow:hidden;
			}
			.fiche_content .fiche_ressources .ressources_right li a:hover{
				text-decoration:none;
			}


		.fiche_content .fiche_ressources .ressource_content{
			padding:10px;
		}




/**************************/
/*FOOTER*/
/**************************/

footer{
	position:absolute;
	bottom:0;
	left:0;
	background:#ffffff;
	/*height:105px;*/
	width:100%;
	z-index:15;

	-webkit-box-shadow: 0px -10px 30px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    0px -10px 30px 0px rgba(0, 0, 0, 0.1);
	box-shadow:         0px -10px 30px 0px rgba(0, 0, 0, 0.1);
}



footer #footer_gauche{
	float:left;
	padding:10px 0;
}

	footer #footer_gauche ul li{
		display:inline-block;
		margin-left:25px;
	}

	footer #footer_gauche ul li a:hover{
		opacity:0.7;
	}


footer #footer_droite{
	float:right;
	padding:10px 0;
}

	footer #footer_droite ul{
		padding-top:20px;
	}

		footer #footer_droite ul li{
			display:inline-block;
			margin-left:10px;
			padding-left:10px;
			border-left:#cccccc solid 1px;
		}

		footer #footer_droite ul li.first{
			border:none;
			margin-left:0;
			padding-left:0;
		}

		footer #footer_droite ul li a{
			text-decoration: none;
			color:#4b4b47;
			font-size:1.2em;
		}

		footer #footer_droite ul li a:hover{
			text-decoration: underline;
		}






/**************************/
/*CNIL*/
/**************************/

#avertissement_cookie{
	position:fixed;
	bottom:0;
	left:0;
	z-index:50;
	width:100%;
	background: #f0efee;
	font-size: 1.2em;
	color: #323237;
	padding: 10px;
}

#avertissement_cookie a{
	color: #323237;
	font-weight: bold;
	text-decoration: none;
}

#avertissement_cookie a:hover{
	color: #323237;
	font-weight: bold;
	text-decoration: underline;
}



/**************************/
/*NICESCROLL*/
/**************************/

.nicescroll-rails{
	background:url('../img/bg_scroll_gris.png') repeat-y center top;
}


/**************************/
/*AUTRES CLASSES*/
/**************************/
